- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- $
- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - n -

- name : pci.c
- NDADDR : ufs.h
- NDDATA : hd.h
- NDESC : lnc.h
- NE1SM_START_PG : ne2k.h
- NE1SM_STOP_PG : ne2k.h
- NE2100 : lnc.h
- NE2100_IOSIZE : lnc.h
- ne2k_init() : ne2k.c, ne2k.h
- ne2k_spinLock : ne2k.c
- ne2kAllocBuffer() : ne2k.c, ne2k.h
- ne2kBuffer : ne2k.c
- ne2kDevInit() : ne2k.h
- ne2kFreeBuffer() : ne2k.c, ne2k.h
- ne2kGetBuffer() : ne2k.c, ne2k.h
- ne2kHandler() : ne2k.c, ne2k.h
- ne2kISR() : ne2k.h
- ne2kProbe() : ne2k.h
- NE_BNRY : ne2k.h
- NE_CMD : ne2k.h
- NE_CURRENT : ne2k.h
- NE_DATAPORT : ne2k.h
- NE_DCR : ne2k.h
- NE_DCR_AR : ne2k.h
- NE_DCR_FT0 : ne2k.h
- NE_DCR_FT1 : ne2k.h
- NE_DCR_LS : ne2k.h
- NE_DCR_WTS : ne2k.h
- NE_IMR : ne2k.h
- NE_ISR : ne2k.h
- NE_PSTART : ne2k.h
- NE_PSTOP : ne2k.h
- NE_RBCR0 : ne2k.h
- NE_RBCR1 : ne2k.h
- NE_RCR : ne2k.h
- NE_TCR : ne2k.h
- NE_TPSR : ne2k.h
- NESM_START_PG : ne2k.h
- NESM_STOP_PG : ne2k.h
- NEW : sched.h
- nextID : sched.c
- NIADDR : ufs.h
- nicIdent : lnc.c
- nicPacket : ne2k.h
- NICtoPC() : ne2k.c, ne2k.h
- NINDIR : ufs.h
- nlink_t : kern_descrip.h
- NOCSPTRS : ufs.h
- NORMAL : lnc.h
- NRDRE : lnc.h
- NS8390_init() : ne2k.h
- NSPARE : hd.h
- NTDRE : lnc.h
- NULL : types.h
- number() : vsprintf.c
- numPages : vmm_memory.c, vmm.h
- NXADDR : ufs.h